# <%= name %>

> <%= desc %>

<% if(experimental) { %>
⚠️ **WARNING: Experimental ESNext features have been enabled for this project!**
<% } %>

## Installation
```bash
npm install
```

## Development
```bash
npm run dev
```

webpack-dev-server will start and http://localhost:9000 will be opened in the default browser.

## Test
```bash
npm run test
```

To update snapshots, run
```bash
npm run test -- -u
```

## Build
```bash
npm run prod
```

A production-ready build will be created in the /dist folder
