import React from 'react';
import PropTypes from 'prop-types';
import styles from './Title.css';

function Title({ text }) {
  return (<h1 className={styles.title}>{text}</h1>);
}

Title.propTypes = {
  text: PropTypes.string,
};

export default Title;
